*{
	margin: 0;
	padding: 0;
}
body{
	margin: 0;
	padding: 0;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	background: #52201f;
}

.clear, .break {
	clear: both;
}
h1{
	color: #962422;
	font: bold 18px Geneva, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	margin-bottom: 15px;
}
strong{
	font-weight: bold;
}
p.intro{
	text-transform: uppercase;
	color: #686060;
	margin-bottom: 25px;
	font-weight: bold;
}
#wrapper{
	width: 983px;
	margin: 0 auto;
}

#bg{
	float: left;
	width: 959px;
	padding: 0 12px 0 12px;	
	background: url("../images/bg.png") repeat-y top left; 
}

#header{
	float: left;
	width: 959px;
	height: 200px;
	overflow: hidden;
}

#topmenu{
	float: left;
	width: 959px;
	height: 35px;
	background: url("../images/menu_bg.jpg") repeat-x top left; 
}

#topmenu ul{
	position: relative;
	margin: 0 0 0 35px;
}

#topmenu ul li {
	float: left;
	margin: 0 25px 0 0; 
	padding: 0 0 0 0; 	 
}

#topmenu ul li a {
	display: block;
	float: left;
	color: #aaa;
	text-decoration: none;
	font-weight: bold;
	padding: 10px 20px 10px 10px; 
}

#topmenu ul li.active a{
	margin: 0 0 0 0;
	padding: 0px 0px 0px 9px;
	background: url("../images/button3_left.gif") no-repeat top left; 
}

#topmenu ul li.active a span{
	display: block;
	padding: 10px 20px 10px 7px;
	background: url("../images/button3_right.gif") no-repeat top right; 
}

#topmenu ul li.active:hover a{
	cursor: default;
	margin: 0 0 0 0;
	color: #aaa;	
	padding: 0px 0px 0px 7px;
	background: url("../images/button3_left.gif") no-repeat top left; 
}

#topmenu ul li.active:hover a span{
	cursor: default;
	display: block;
	color: #aaa;	
	padding: 10px 20px 10px 9px;
	background: url("../images/button3_right.gif") no-repeat top right; 
}



#topmenu ul li:hover a{
	margin: 0 0 0 0;
	padding: 0px 5px 0px 3px;
	background: url("../images/button4_left.gif") no-repeat top left; 
}
#topmenu ul li:hover a span{
	display: block;
	color: #fff;
	margin: 0;
	padding: 10px 15px 10px 7px;
	background: url("../images/button4_right.gif") no-repeat top right; 
}



/*#topmenu ul li.active{
	background: url("../images/button3.gif") top left; 
}

#topmenu ul li.active:hover{
	background: url("../images/button3.gif") no-repeat top right; 
}


#topmenu ul li a:hover {
	background: url("../images/button4.gif") no-repeat right top;
}
*/
/*#topmenu ul li:hover a{
	background: url("../images/button4.gif") no-repeat top right;
}*/


/*#topmenu ul li.active:hover a{
	cursor: default;
	background: url("../images/button3.gif") no-repeat; 
}*/


#content_outer{
	float: left;
	width: 959px;
	background: #fff; 
	padding: 20px 0;
}

.left{
	float: left;
	display: inline;
	width: 154px; 
	padding: 0 20px 20px 10px;
	border-right: 1px solid #ccc;
}

.left p{
	line-height: 16px;
}


.center{
	float: left;
	display: inline;	
	width: 545px;
	padding: 0 30px 0 20px;
}

.center p{
	line-height: 18px;
	margin-bottom: 10px;
}

.col1{
	float: left;
	width: 310px;
	padding: 0 40px 0 0;
}

.col2{
	float: left;
	width: 195px;
}

.right{
	float: left;
	display: inline;	
	width: 161px;
	padding: 0 18px 0 0;
}


.module_heading{
	width: 159px;
	height: 51px;
	background: url("../images/newsletter.jpg") no-repeat top left;
}

.module_heading h3{
	padding: 9px 0px 0 9px;
	text-align: center;
	width: 140px;
}


.module_content{
	width: 152px;
	background: #e8cbc3;
	/*
	padding: 10px 25px 20px 12px;
	*/
	/*
	border: 1px solid #ccc;
	border-bottom: none;
	border-top: none;
	*/
}
/*
.module_bottom{
	width: 159px;
	height: 7px;
	background: url("../images/bottom_bg.jpg") no-repeat top left;
}
*/
#bottom_bg{
	float: left;
	width: 983px;
	height: 20px;
	background: url("../images/bottom_bg.png") no-repeat top left; 
}
.module_content legend{
	padding: 5px;
	text-transform: uppercase;
	font-weight: bolder;
	font-size: 12px;
}div.chronoform{	display: none;}
